body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F3FCFE;
}
.bgcontenido {
	background-color: #F3FCFE;
}
/* comentado por JC 25-01-2010
.boton {
	color: #003399;
	background-color: #E0E8E8;
	letter-spacing: 2px;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
*/


.boton{
  /*background-image: url(./imagenes/bg_boton.gif);*/
  border: solid;
  border-width: 1pt;
  border-color: #036B86;
  /*color: #FFFFFF;
  font-weight: bold;*/
  color: #000000;
  font-size: 10pt;
  margin: 5px 5px 5px -3px;
  /*margin:-6px;*/
  /*height:25px;
   text-align:center;*/
}

p {
	color: #004848;
	text-align: justify;
	font-size: 13px;
}
h2 {
	color: #006898;
	font-size: 14px;
	font-weight: bold;
}
h1 {
	font-size: 14px;
	font-weight: bold;
	color: #006898;
	/*color: #D00000;*/
	/*color: #004848;*/

}
.pie {
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	background-color: #F3FCFE;
}
.txttabla {
	font-size: 10px;
	color: #004848;
	background-color: #E0F0F8;
}
.campos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003468;
}
.camposMensaje {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #003468;
	background-color: #8ABCC9;
	border: 0;
}
.camposMensajeRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #FF0000; 
	background-color: #8ABCC9;
	border: 0;
}

.txtcelda {
	font-size: 10px;
	color: #004848;
	background-color: #E8F0F8;
	font-weight: bold;
}
.txtceldanormal {
	font-size: 10px;
	color: #004848;
	background-color: #E8F0F8;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tittabla {
	font-size: 10px;
	font-weight: bold;
	/*
        color: #003468;
	background-color: #B8D8F0;
        */
        color: #1F3A56;
	background-color: #8ABCC9;
}
.titmenu {
	font-size: 10px;
	font-weight: bold;
	color: #003468;
	background-color: #E0F0F8;

	font-family: Verdana, Arial, Helvetica, sans-serif; 
	width: 100%; padding-top: 4px; padding-left: 3px; 
	text-decoration: none; padding-bottom: 2px;

}
.tittablared {
	font-size: 10px;
	font-weight: bold;
	color: #FF0000;
/*	background-color: #B8D8F0; */
	background-color: #8ABCC9;
}
a:link {
	color: #0070C0;

	text-decoration: underline;
}
a:hover {
	font-weight: bold;
	color: #01487C;
	text-decoration: none;
}
a:visited {
	color: #0070C0;
	text-decoration: underline;
}
a:active {
	font-weight: bold;
	color: #01487C;
	text-decoration: none;
}
a.menu:hover {
	font-size: 10px;
	font-weight: bold;
	color: #01487C;
	text-decoration: underline;
}
ul.red {
	color: #FF0000;
	list-style-type: disc;
	margin-left : 30px;
}
ul.blue {
	color: #0000FF;
	list-style-type: disc;
	margin-left : 30px;
}
.contcelda {
	font-size: 10px;
	color: #004848;
	background-color: #E8F0F8;
	font-weight: normal;
}
a.linktxtcelda:link {
	font-size: 10px;
	color: #004848;
	background-color: #E8F0F8;
	font-weight: bold;
	text-decoration: none;
}
a.linktxtcelda:visited {
	font-size: 10px;
	color: #004848;
	background-color: #E8F0F8;
	font-weight: bold;
	text-decoration: none;
}
a.linkcontcelda:link {
	font-size: 10px;
	color: #004848;
	background-color: #E8F0F8;
	font-weight: normal;
	text-decoration: none;
}
a.linkcontcelda:visited {
	font-size: 10px;
	color: #004848;
	background-color: #E8F0F8;
	font-weight: normal;
	text-decoration: none;
}
a.menu:link {
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
a.menu:visited {
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
.titvigente {
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
	background-color: #6699FF;
}
.txtvigente {
	font-size: 10px;
	color: #003366;
	background-color: #FFFFCC;
	font-weight: normal;
}
a.linktitvigente:link {
	font-size: 10px;
	font-weight: bold;
	color: #CCFFFF;
	background-color: #6699FF;
	text-decoration: underline;
}
a.linktitvigente:visited {
	font-size: 10px;
	font-weight: bold;
	color: #CCFFFF;
	background-color: #6699FF;
	text-decoration: underline;
}
.conttabla {
	font-size: 10px;
	color: #004848;
	background-color: #F0F8F8;
}
td.normal {
	color: #004848;
	font-size: 10px;
}
td.normalbold {
	color: #004848;
	font-size: 10px;
	font-weight: bold;
}
a.linkred:link {
	font-weight: bold;
	color: #006898;
/*	color: #FF0000;*/
	text-decoration: none;
}
a.linkred:visited {
	font-weight: bold;
	color: #006898;
/*	color: #FF0000;*/
	text-decoration: none;
}
td.boldred {
	color: #FF0000;
	font-size: 10px;
	font-weight: bold;
}
p.ayuda {
	color: #0033FF;
	text-align: justify;
	font-size: 10px;
	margin: 30px;
}
tr.normal {
	color: #004848;
	font-size: 10px;
}
tr.normalbold {
	color: #004848;
	font-size: 10px;
	font-weight: bold;
}
td.normalsmall {
	color: #004848;
	font-size: 10px;
}
td.titnormalsmall {
	color: #004848;
	font-size: 10px;
	font-weight: bold;
}

/**   ELITE ZEBRA TABLES (v.1.1)	*/

	table.striped {
		border: 1px solid #666;
		border-spacing: 0px;
	}

	* html table.striped {
		border-collapse:collapse;
	}

	table.striped tr td{
	/*	font-family: "lucida", verdana, sans-serif; AQUI*/
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 7pt;
		padding: 2px 5px;
		background: #F3FCFE;
	}
	
	table.striped thead td{
/*	color: #FFFFFF; AQUI*/
	color: #F3FCFE;
	background:bottom;
	background-color: #336699;
	font-weight: bold;
	border-bottom: 1px solid #999;
	padding: 5px 1px;
	width:auto;
	font-style: normal;		
	}

	table.striped tbody td{
			border-left: 1px solid #D9D9D9;
			border-bottom: 1px solid #D9D9D9; 
			border-top: 1px solid #D9D9D9;
			border-right: 1px solid #D9D9D9; 
	}
	
	table.selectable tbody tr{
		cursor: pointer;
	}

	table.selectable tbody tr.disabled{
		font-style: italic;
		color:#999;
		cursor: default;
	}
	
	table.striped tbody tr.even td{
/*		background: #eee;*/
		background: #F3FCFE;
		border-bottom: 1px solid #D9D9D9; 
	}
	
	table.striped tbody tr.selected td{
/*		background: #3d80df; AQUI*/
		background: #F3FCFE;
/*		color: #ffffff; AQUI*/
		color: #F3FCFE;
		border-left: 1px solid #346DBE;
		border-bottom: 1px solid #7DAAEA; 
	}
	
	table.striped tbody tr.ruled td{
		color: #000;
/*		background-color: #C6E3FF; AQUI*/
		background-color: #F3FCFE; 
		/*font-weight: bold; */
		/* border-color: #3292FC; */
		border-left: 1px solid #D9D9D9;
	}
	
	/* Opera fix */
	head:first-child+body table.striped tr.ruled td{
/*		background-color: #C6E3FF; AQUI*/
		background-color: #F3FCFE; 
	}

	table.striped tbody tr.selected a {
		background-color:inherit;
		color:#DDDDDD;
	}
	table.striped tbody tr.ruled a {
		background-color:inherit;
		color:#1002CC;
	}
	table.striped tbody a:link {
		background-color:inherit;
		color:#1002CC;
	}
	table.striped tbody a:visited {
		background-color:inherit;
		color:#1002CC;
	}
	table.striped tbody a:active {
		background-color:inherit;
		color:#000000;
	}
	table.striped tbody a:hover {
		background-color:inherit;
		color:#000000;
	}

	.stripe_button
	{
		padding:3px;
		border: 1px solid #666;
/*		background-color: #C6E3FF; AQUI*/
		background-color: #F3FCFE;
		cursor: pointer;
	}

	table.sortable a.sortheader {
		background-color:inherit;
		color:#FFF;
		font-weight: bold;
		text-decoration: none;
		display: block;
	}
	
	table.sortable a.sortheader:hover {
		background-color:inherit;
		color:#C6E3FF;
	}
	
	table.sortable span.sortarrow {
		background-color:inherit;
		color: #CCC;
		text-decoration: none;
	}

	/*Tabla resumen detalle_documentos*/

	.table_resumen {
		border-collapse: collapse;
		width: 30%;
		margin: 20px 32px;
	}
	.td_resumen {
		border: 1px solid #ccc;
		padding: 2px;
		text-align: left;
	}
	
	.td_resumen_detalle {
		border: 1px solid #ccc;
		padding: 2px;
		text-align: right;
	}
	
	.header_resumen {
		font-weight: bold;
		color: #0056a4;
	}
	.highlight_resumen {
		color: #0056a4;
		font-weight: bold;
		font-size: 1.2em;
	}